#head-key {
	background: url("../img/from-item/key.jpg") center center/cover no-repeat;
}
.tt1 {
	font-size: 27px;
	line-height: 50px;
	letter-spacing: 0.2em;
}
#key-box {
	color: #fff;
}
#key-box h3 {
	width: 489px;
	position: absolute;
	top: 239px;
	left: calc(50% - 645px);
}
#key-box .txt {
	width: 554px;
	position: absolute;
	bottom: 142px;
	left: calc(50% + 47px);
}
@media (max-width: 1500px) {
	#key-box h3 {
		left: 100px;
	}
	#key-box .txt {
		left: auto;
		right: 150px;
	}
}
#sec1 .set1 {
	padding-top: 240px;
	margin-bottom: 160px;
	position: relative;
	justify-content: flex-end;
}
#sec1 .set1:before {
	content: '';
	width: 1px;
	height: 240px;
	top: 0;
	left: 68px;
	position: absolute;
	background-color: #393327;
}
#sec1 .set1:after {
	content: '';
	background-color: #ece9de;
	width: 1px;
	height: 338px;
	position: absolute;
	top: 240px;
	left: 68px;
}
#sec1 .set1 .tt {
	line-height: 50px;
	letter-spacing: 12px;
	position: absolute;
	top: 195px;
	left: 100px;
}
#sec1 .set1 .tt dt {
	font-size: 60px;
	margin-bottom: 33px;
}
#sec1 .set1 .tt dd {
	font-size: 27px;
}
#sec1 .set1 .box {
	background: url("../img/from-item/sec1_bg1.jpg") center center/cover no-repeat;
	color: #fff;
	padding-top: 264px;
	padding-bottom: 170px;
	width: calc(50% + 375px);
}
@media(max-width:1300px){
	#sec1 .set1 .box{
		width: calc(50% + 250px);
	}
	html #sec1 .set1 .box .content{
		margin: 0 auto;
		padding-left: 0;
	}
}
#sec1 .set1 .box .content {
	color: #fff;
	width: 490px;
	padding-left: 389px;
}
#sec1 .set1 .box .content h3 {
	font-size: 27px;
	line-height: 50px;
	letter-spacing: 0.2em;
	margin-bottom: 31px;
}
#sec1 .set1 .box .content .txt {
	padding-left: 6px;
}
#sec1 .set2 {
	padding-bottom: 158px;
}
#sec1 .set2 h3 {
	position: absolute;
	top: 165px;
	left: 612px;
}
#sec1 .set2 .img1 {
	margin-left: -76px;
	margin-bottom: 142px;
}
#sec1 .set2 .img2 {
	position: absolute;
	right: -128px;
	bottom: 150px;
}
#sec1 .set2 .txt {
	margin-left: 34px;
	width: 356px;
}
#sec1 .set2 .btn1 {
    margin-left: 32px;
    margin-top: 30px;
}
#sec2 {
	padding-top: 203px;
	padding-bottom: 298px;
	position: relative;
	z-index: 1;
}
#sec2:before {
	content: '';
	background-color: #f4f3f0;
	position: absolute;
	top: 0;
	width: calc(50% + 613px);
	right: 0;
	bottom: 160px;
	z-index: -2;
}
#sec2:after {
	content: '';
	background: url("../img/from-item/sec2_bg2.jpg") center center/cover no-repeat;
	width: calc(50% + 375px);
	height: 675px;
	position: absolute;
	left: 0;
	top: 108px;
	z-index: -1;
}
#sec2 dl {
	color: #fff;
	line-height: 50px;
	letter-spacing: 0.2em;
	margin-bottom: 615px;
	margin-left: 640px;
}
#sec2 dl dt {
	font-size: 60px;
	margin-bottom: 50px;
	position: relative;
	letter-spacing: 0.2em;
}
#sec2 dl dt:before {
	content: '';
	background-color: #fff;
	position: absolute;
	width: 255px;
	height: 1px;
	bottom: -30px;
	left: -7px;
}
#sec2 dl dt:after {
	content: '';
	background-color: #393327;
	position: absolute;
	width: 1000px;
	height: 1px;
	bottom: -30px;
	left: 234px;
}
#sec2 dl dd {
	font-size: 27px;
}
#sec2 .set1 {
	position: relative;
}
#sec2 .set1 .tt1 {
	width: 369px;
	text-align: center;
	margin-bottom: 32px;
}
#sec2 .set1 .img1 {
	position: absolute;
	top: -25px;
	right: -76px;
}
#sec2 .set1 .txt {
	width: 369px;
	text-align: justify;
}
#sec3 {
	margin-bottom: 257px;
}
#sec3 .wrap1340 {
	margin-left: 80px;
	margin-right: 80px;
	position: relative;
}
#sec3 .bg_parallax {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	overflow: hidden;
}
#sec3 .box {
	color: #fff;
	padding-top: 300px;
	padding-bottom: 62px;
	padding-right: 60px;
	position: relative;
	z-index: 2;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-end;
}
#sec3 .box .content {
	
}
#sec3 .box .content h2 {
	margin-bottom: 31px;
}
#sec3 .box .content .txt {
	margin-bottom: 38px;
}
#sec4 {
	padding-bottom: 184px;
}
#sec4 .row {
	justify-content: space-between;
	padding-left: 60px;
	padding-right: 60px;
}
#sec4 .row .col {
	width: 382px;
}
#sec4 .row .col .img {
	margin-bottom: 35px;
}
#sec4 .row .col h3 {
	font-size: 27px;
	margin-bottom: 2px;
	text-align: center;
}
#sec5 {
	position: relative;
	z-index: 2;
	margin-bottom: 195px;
}
#sec5:before {
	content: '';
	background-color: #f4f3f0;
	position: absolute;
	top: 0;
	left: 80px;
	right: 80px;
	height: 570px;
	z-index: -1;
}
#sec5:after {
	content: '';
	width: 1px;
	height: 120px;
	left: 50%;
	position: absolute;
	top: -100px;
	background-color: #393327;
}
#sec5 .wrap {
	z-index: 1;
	padding-top: 67px;
}
#sec5 .wrap:before {
	content: '';
	width: 1px;
	height: 120px;
	left: 50%;
	position: absolute;
	top: 20px;
	background-color: #fff;
}
#sec5 h2 {
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0.2em;
	text-align: center;
	margin-bottom: 60px;
	position: relative;
	z-index: 2;
}
#sec5 .row {
	flex-direction: row-reverse;
	margin-right: -76px;
}
#sec5 .row .content {
	padding-top: 50px;
	width: 500px;
}
#sec5 .row .content h3 {
	margin-bottom: 34px;
}
#sec5 .row .content .txt {
	width: 410px;
}
#sec5 .row .sec5-sl {
	width: 575px;
	line-height: 0;
	padding-top: 3px;
}
#sec5 .row .sec5-sl .slick-dots {
	display: flex !important;
	justify-content: flex-start;
	width: 100%;
	margin-left: -3px;
	margin-top: 7px;
}
#sec5 .row .sec5-sl .slick-dots li {
	margin: 0 3px;
}
#sec5 .row .sec5-sl .slick-dots li button {
	width: 112px;
	height: 80px;
	background: transparent;
	text-indent: -9999px;
	position: relative;
	border: none;
	cursor: pointer;
}
#sec5 .row .sec5-sl .slick-dots li:nth-child(1) button {
	background: url("../img/from-item/sec5_dot1.jpg") center center/cover no-repeat;
}
#sec5 .row .sec5-sl .slick-dots li:nth-child(2) button {
	background: url("../img/from-item/sec5_dot2.jpg") center center/cover no-repeat;
}
#sec5 .row .sec5-sl .slick-dots li:nth-child(3) button {
	background: url("../img/from-item/sec5_dot3.jpg") center center/cover no-repeat;
}
#sec5 .row .sec5-sl .slick-dots li:nth-child(1).slick-active button {
	background: url("../img/from-item/sec5_dot1_on.jpg") center center/cover no-repeat;
}
#sec5 .row .sec5-sl .slick-dots li:nth-child(2).slick-active button {
	background: url("../img/from-item/sec5_dot2_on.jpg") center center/cover no-repeat;
}
#sec5 .row .sec5-sl .slick-dots li:nth-child(3).slick-active button {
	background: url("../img/from-item/sec5_dot3_on.jpg") center center/cover no-repeat;
}
#sec6 {
	position: relative;
	z-index: 1;
	padding-bottom: 45px;
}
#sec6:before {
	content: '';
	background: url("../img/from-item/sec6_bg1.png") center center/cover no-repeat;
	width: 50%;
	height: 569px;
	position: absolute;
	z-index: -1;
}
#sec6 .row .content {
	color: #fff;
	padding-top: 97px;
	box-sizing: border-box;
	width: 500px;
}
#sec6 .row .content dl {
	margin-bottom: 45px;
	padding-left: 90px;
	position: relative;
}
#sec6 .row .content dl dd {
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	font-size: 36px;
	line-height: 28px;
	letter-spacing: 0.2em;
	text-align: center;
}
#sec6 .row .content .txt {
	text-align: center;
}
#sec6 .row .wrap-feed {
	width: 500px;
	margin-bottom: 20px;
	padding-top: 40px;
}
#sec6 .row .wrap-feed #feed {
	padding-left: 60px;
}
#sec6 .row .wrap-feed #feed .row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-bottom: 17px;
}
#sec6 .row .wrap-feed #feed .row .photo:hover {
	opacity: 0.8;
}
#sec6 .row .wrap-feed #feed .row .photo span {
	width: 142px !important;
	height: 142px !important;
}
#sec6 .row .wrap-feed #feed .row dl {
	line-height: 28px;
	padding-left: 25px;
	padding-top: 38px;
}
#sec6 .row .wrap-feed #feed .row dl dt {
	color: #8b8475;
}
#sec6 .row .wrap-feed .btn1 {
	margin-left: 323px;
	margin-top: -4px;
}
#sec7 .wrap {
    padding-top: 195px;
}
@media (max-width: 767px) {
	html header .logo {
		width: 27%;
		position: absolute;
		left: 0;
		transform: translateX(0);
		top: 0;
		max-width: 300px;
		padding: 0;
	}
	#key-box {
		color: #fff;
		background: url("../img/from-item/key_sp.jpg") center center/cover no-repeat;
		padding: 40vw 10% 20vw;
		box-sizing: border-box;
	}
	#key-box h3 {
		width: auto;
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		letter-spacing: 0;
		margin-bottom: 10%;
	}
	#key-box .txt {
		width: 100%;
		position: relative;
		bottom: auto;
		left: auto;
		right: auto;
	}
	#key-box .txt br {
		display: none;
	}
	.tt1 {
		font-size: 5vw;
		line-height: 1.7;
		letter-spacing: 0.1em;
	}
	#sec1 .set1 {
		padding-top: 20%;
		margin-bottom: 15%;
		position: relative;
		display: block;
	}
	#sec1 .set1:before {
		content: '';
		height: 35vw;
		top: 0;
		left: 5%;
	}
	#sec1 .set1:after {
		content: '';
		height: 77vw;
		top: 35vw;
		left: 5%;
	}
	#sec1 .set1 .tt {
		line-height: 1.7;
		letter-spacing: 0.2em;
		position: relative;
		top: auto;
		left: auto;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		align-items: center;
		margin-left: 10%;
	}
	#sec1 .set1 .tt dt {
		font-size: 8vw;
		margin-right: 15px;
		margin-bottom: 0;
	}
	#sec1 .set1 .tt dd {
		font-size: 5vw;
	}
	#sec1 .set1 .box {
		background: url("../img/from-item/sec1_bg1_sp.jpg") center center/cover no-repeat;
		margin-left: auto;
		margin-right: 0;
		padding: 25vw 2vw 5vw;
    width: 85%;
  position: relative;
	}
	#sec1 .set1 .box:before{
	content: '';
    background-color: rgba(0,0,0,.35);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    z-index: 0;
	}
	#sec1 .set1 .box .content {
		color: #fff;
		width: 95%;
		margin: 0 auto;
		box-sizing: border-box;
		padding-left: 0;
  position: relative;
		z-index: 1;
	}
	#sec1 .set1 .box .content h3 {
		font-size: 5vw;
		line-height: 1.7;
		letter-spacing: 0.2em;
		margin-bottom: 5%;
		letter-spacing: 0;
	}
	#sec1 .set1 .box .content .txt {
		padding-left: 6px;
	}
	#sec1 .set1 .box .content .txt br {
		display: none;
	}
	#sec1 .set2 {
		padding-bottom: 20vw;
		position: relative;
	}
	#sec1 .set2 h3 {
		position: absolute;
		top: 27vw;
		left: auto;
		right: 3%;
		letter-spacing: 0;
	}
	#sec1 .set2 .img1 {
		margin-left: 0;
		margin-bottom: 1.5vw;
		width: 50%;
	}
	#sec1 .set2 .img2 {
		position: relative;
		right: auto;
		bottom: auto;
		width: 50%;
		margin-bottom: 15%;
	}
	#sec1 .set2 .txt {
		margin-left: 0;
		width: 100%;
	}
	#sec1 .set2 .txt br {
		display: none;
	}
	#sec1 .set2 .btn1 {
    margin: auto;
    padding-top: 7vw;
	}
	#sec2 {
		padding-top: 20%;
		padding-bottom: 37%;
		position: relative;
		z-index: 1;
	}
	#sec2:before {
		content: '';
		position: absolute;
		left: 14%;
		right: 0;
		bottom: 20vw;
		z-index: -2;
	}
	#sec2:after {
		content: '';
		background: url("../img/from-item/sec2_bg2.jpg") center center/cover no-repeat;
		width: 75%;
		height: 45vw;
		position: absolute;
		left: 0;
		top: 20vw;
		z-index: -1;
	}
	#sec2 dl {
		color: #fff;
		line-height: 1.7;
		letter-spacing: 0.2em;
		margin-bottom: 37%;
		margin-left: 30%;
	}
	#sec2 dl dt {
		font-size: 8vw;
		margin-bottom: 5%;
		position: relative;
		letter-spacing: 0.2em;
	}
	#sec2 dl dt:before {
		content: '';
		width: 45vw;
		height: 1px;
		bottom: -1vw;
		left: -2vw;
	}
	#sec2 dl dt:after {
		content: '';
		background-color: #393327;
		position: absolute;
		width: 1000px;
		height: 1px;
		bottom: -1vw;
		left: 43vw;
	}
	#sec2 dl dd {
		font-size: 5vw;
	}
	#sec2 .set1 {
		position: relative;
	}
	#sec2 .set1 .group {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		align-items: center;
		margin-bottom: 12%;
	}
	#sec2 .set1 .tt1 {
		width: 50%;
		text-align: center;
		margin-bottom: 0;
	}
	#sec2 .set1 .img1 {
		position: relative;
		top: auto;
		right: auto;
		width: 50%;
	}
	#sec2 .set1 .txt {
		width: 100%;
		text-align: justify;
	}
	#sec3 {
		margin-bottom: 20vw;
	}
	#sec3 .wrap1340 {
		max-width: 80%;
		margin: 0 auto;
		position: relative;
	}
	#sec3 .bg_parallax .img_parallax img {
		width: 80%;
		left: 10%;
	}
	#sec3 .box {
		padding-top: 38vw;
    padding-bottom: 38vw;
		padding-right: 0;
	}
	#sec3 .box .content {
		margin-left: 0;
		width: 90%;
		margin: 0 auto;
	}
	#sec3 .box .content h2 {
		margin-bottom: 10%;
	}
	#sec3 .box .content .txt {
		margin-bottom: 10%;
	}
	#sec3 .box .content .txt br {
		display: none;
	}
	#sec3 .box .content .tel {
		width: 90%;
	}
	#sec4 {
		padding-bottom: 20vw;
	}
	#sec4 .row {
		justify-content: space-between;
		padding-left: 0;
		padding-right: 0;
		flex-direction: column;
	}
	#sec4 .row .col {
		width: 100%;
		margin-bottom: 10%;
	}
	#sec4 .row .col .img {
		width: 80%;
		margin: 0 auto 7%;
	}
	#sec4 .row .col h3 {
		font-size: 5vw;
		margin-bottom: 2px;
		text-align: center;
	}
	#sec5 {
		position: relative;
		z-index: 2;
		margin-bottom: 30%;
	}
	#sec5:before {
		content: '';
		left: 3%;
		right: 3%;
		height: auto;
		bottom: -10vw;
		z-index: -1;
	}
	#sec5:after {
		content: '';
		width: 1px;
		height: 14vw;
		top: -10vw;
	}
	#sec5 .wrap {
		z-index: 1;
		padding-top: 10%;
	}
	#sec5 .wrap:before {
		content: '';
		height: 18vw;
		top: 4vw;
	}
	#sec5 h2 {
		font-size: 8vw;
		line-height: 1.5;
		letter-spacing: 0.2em;
		text-align: center;
		margin-bottom: 10%;
	}
	#sec5 .row {
		flex-direction: column;
		margin-right: 0;
	}
	#sec5 .row .content {
		padding-top: 0;
		width: 90%;
		margin: 0 auto;
	}
	#sec5 .row .content h3 {
		margin-bottom: 5%;
		text-align: center;
	}
	#sec5 .row .content .txt {
		width: 100%;
	}
	#sec5 .row .content .txt br {
		display: none;
	}
	#sec5 .row .sec5-sl {
		width: 80%;
		line-height: 0;
		padding-top: 0;
		margin: 0 auto 10%;
	}
	#sec5 .row .sec5-sl .slick-dots {
		justify-content: center;
		margin-top: 5%;
	}
	#sec5 .row .sec5-sl .slick-dots li {
		margin: 0 3px;
	}
	#sec5 .row .sec5-sl .slick-dots li button {
		width: 15vw;
		height: 11vw;
		background: transparent;
		text-indent: -9999px;
		position: relative;
		border: none;
		cursor: pointer;
	}
	#sec6 {
		position: relative;
		z-index: 1;
		padding-bottom: 0;
	}
	#sec6:before {
		display: none;
	}
	#sec6 .row {
		flex-direction: column;
	}
	#sec6 .row .content {
		padding-top: 15%;
		padding-bottom: 15%;
		margin-left: -6%;
		margin-right: -6%;
		width: 112%;
		background: url("../img/from-item/sec6_bg1.png") center center/cover no-repeat;
		margin-bottom: 10%;
	}
	#sec6 .row .content dl {
		margin-bottom: 10%;
		padding-left: 0;
	}
	#sec6 .row .content dl dt {
		width: 70%;
		margin: 0 auto;
	}
	#sec6 .row .content dl dd {
		bottom: 0;
		font-size: 6vw;
		line-height: 1.7;
	}
	#sec6 .row .content .txt {
		text-align: center;
	}
	#sec6 .row .wrap-feed {
		width: 80%;
		margin: 0 auto;
		margin-bottom: 0;
		padding-top: 0;
	}
	#sec6 .row .wrap-feed #feed {
		padding-left: 0;
		margin-bottom: 15%;
	}
	#sec6 .row .wrap-feed #feed .row {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-direction: row;
		margin-bottom: 17px;
		align-items: center;
	}
	#sec6 .row .wrap-feed #feed .row .photo:hover {
		opacity: 0.8;
	}
	#sec6 .row .wrap-feed #feed .row .photo span {
		width: 20vw !important;
		height: 20vw !important;
	}
	#sec6 .row .wrap-feed #feed .row dl {
		line-height: 28px;
		padding-left: 25px;
		padding-top: 0;
	}
	#sec6 .row .wrap-feed #feed .row dl dt {
		color: #8b8475;
	}
	#sec6 .row .wrap-feed .btn1 {
		width: 35vw;
		margin: 0 auto;
	}
	#sec7 .wrap {
    padding-top: 20%;
}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
	#sec3 .bg-parallax{
		background-image: url("../img/from-item/sec3_bg1.jpg");
	}

	.bg_parallax img{
		display: none;
	}
}